.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.124800px;}
.ls4{letter-spacing:-0.069200px;}
.ls1{letter-spacing:-0.065200px;}
.ls7{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.007200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.008640px;}
.ls3{letter-spacing:0.238000px;}
.ls6{letter-spacing:0.472000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.384560px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.y33{bottom:111.758275px;}
.y32{bottom:131.065725px;}
.y31{bottom:150.185725px;}
.y30{bottom:169.486928px;}
.y2f{bottom:188.606928px;}
.y2e{bottom:207.914379px;}
.y2d{bottom:227.034379px;}
.y2c{bottom:246.341830px;}
.y2b{bottom:265.649281px;}
.y0{bottom:282.738562px;}
.y2a{bottom:284.769281px;}
.y29{bottom:304.123595px;}
.y28{bottom:323.243595px;}
.y27{bottom:342.551046px;}
.y26{bottom:361.858497px;}
.y25{bottom:380.978497px;}
.y24{bottom:400.285948px;}
.y23{bottom:419.031046px;}
.y22{bottom:438.338497px;}
.y21{bottom:457.458497px;}
.y20{bottom:476.765948px;}
.y1f{bottom:496.073399px;}
.y1e{bottom:515.193399px;}
.y1d{bottom:534.500850px;}
.y1c{bottom:553.620850px;}
.y1b{bottom:572.959542px;}
.y1a{bottom:592.266993px;}
.y19{bottom:611.386993px;}
.y18{bottom:630.694444px;}
.y17{bottom:649.814444px;}
.y16{bottom:669.121895px;}
.y15{bottom:688.241895px;}
.y14{bottom:707.549346px;}
.y13{bottom:726.856797px;}
.y12{bottom:745.976797px;}
.y11{bottom:765.284248px;}
.y10{bottom:784.404248px;}
.yf{bottom:803.711699px;}
.ye{bottom:823.019150px;}
.yd{bottom:842.186013px;}
.yc{bottom:861.493464px;}
.yb{bottom:880.613464px;}
.ya{bottom:899.920915px;}
.y9{bottom:919.040915px;}
.y8{bottom:938.348366px;}
.y7{bottom:957.655817px;}
.y6{bottom:976.775817px;}
.y5{bottom:996.083268px;}
.y4{bottom:1015.203268px;}
.y3{bottom:1034.510719px;}
.y2{bottom:1053.818170px;}
.y1{bottom:1069.564052px;}
.h3{height:27.856875px;}
.h2{height:27.934687px;}
.h4{height:37.967520px;}
.h1{height:870.866013px;}
.h0{height:1237.176471px;}
.w1{width:634.990196px;}
.w0{width:956.000000px;}
.x4{left:84.352941px;}
.x0{left:118.718954px;}
.x3{left:260.963007px;}
.x2{left:478.078105px;}
.x1{left:542.592484px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.106524pt;}
.ls4{letter-spacing:-0.059066pt;}
.ls1{letter-spacing:-0.055652pt;}
.ls7{letter-spacing:-0.020485pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.007375pt;}
.ls3{letter-spacing:0.203146pt;}
.ls6{letter-spacing:0.402879pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.181800pt;}
.fs0{font-size:34.005690pt;}
.y33{bottom:95.392000pt;}
.y32{bottom:111.872000pt;}
.y31{bottom:128.192000pt;}
.y30{bottom:144.666667pt;}
.y2f{bottom:160.986667pt;}
.y2e{bottom:177.466667pt;}
.y2d{bottom:193.786667pt;}
.y2c{bottom:210.266667pt;}
.y2b{bottom:226.746667pt;}
.y0{bottom:241.333333pt;}
.y2a{bottom:243.066667pt;}
.y29{bottom:259.586667pt;}
.y28{bottom:275.906667pt;}
.y27{bottom:292.386667pt;}
.y26{bottom:308.866667pt;}
.y25{bottom:325.186667pt;}
.y24{bottom:341.666667pt;}
.y23{bottom:357.666667pt;}
.y22{bottom:374.146667pt;}
.y21{bottom:390.466667pt;}
.y20{bottom:406.946667pt;}
.y1f{bottom:423.426667pt;}
.y1e{bottom:439.746667pt;}
.y1d{bottom:456.226667pt;}
.y1c{bottom:472.546667pt;}
.y1b{bottom:489.053333pt;}
.y1a{bottom:505.533333pt;}
.y19{bottom:521.853333pt;}
.y18{bottom:538.333333pt;}
.y17{bottom:554.653333pt;}
.y16{bottom:571.133333pt;}
.y15{bottom:587.453333pt;}
.y14{bottom:603.933333pt;}
.y13{bottom:620.413333pt;}
.y12{bottom:636.733333pt;}
.y11{bottom:653.213333pt;}
.y10{bottom:669.533333pt;}
.yf{bottom:686.013333pt;}
.ye{bottom:702.493333pt;}
.yd{bottom:718.853333pt;}
.yc{bottom:735.333333pt;}
.yb{bottom:751.653333pt;}
.ya{bottom:768.133333pt;}
.y9{bottom:784.453333pt;}
.y8{bottom:800.933333pt;}
.y7{bottom:817.413333pt;}
.y6{bottom:833.733333pt;}
.y5{bottom:850.213333pt;}
.y4{bottom:866.533333pt;}
.y3{bottom:883.013333pt;}
.y2{bottom:899.493333pt;}
.y1{bottom:912.933333pt;}
.h3{height:23.777416pt;}
.h2{height:23.843834pt;}
.h4{height:32.407423pt;}
.h1{height:743.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:542.000000pt;}
.w0{width:816.000000pt;}
.x4{left:72.000000pt;}
.x0{left:101.333333pt;}
.x3{left:222.746667pt;}
.x2{left:408.066667pt;}
.x1{left:463.133333pt;}
}
